.news {
  &__heading {
    margin-bottom: 25px;
    @include media-breakpoint-down(sm) {
      margin-bottom: 18px;
    }
  }
  &__date {
    display: inline-block;
    font-family: $-font-medium-public;
    margin-bottom: 30px;
    color: #cacaca;
  }
  &__cover {
    position: relative;
    padding-top: 56%;
    display: flex;
    height: 0;
    margin-bottom: 30px;
    overflow: hidden;
    align-items: center;
    justify-content: center;
    @include media-breakpoint-down(sm) {
      margin-bottom: 20px;
    }
    img {
      max-width: 100%;
      height: auto;
    }
  }
}
